uuid: fcfeae6c-ee4f-4240-9030-085bdeac2752
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.article
  module:
    - media_library_media_modify
_core:
  default_config_hash: Qcn3JCSgkRcHCI7MD1-K4XLJ_GtzanMfIOL3Qnqx3n4
id: node.article.field_media_image
field_name: field_media_image
entity_type: node
bundle: article
label: 'Media image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference_entity_modify
